Mercury API
Gen2..::.IDS..::.SL900A..::.AccessFifo..::.SubcommandCode Enumeration
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.AccessFifo ► Gen2..::.IDS..::.SL900A..::.AccessFifo..::.SubcommandCode
AccessFifo subcommand values
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum SubcommandCode

    Public Enumeration SubcommandCode

    public enum class SubcommandCode

Members

Member | Description
--- | ---
READ | Read from FIFO
WRITE | Write to FIFO
STATUS | Get FIFO status

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)